<?php
    require_once 'controladores/Controlador.php';
    require_once 'vistas/Vista.php';
    require_once 'modelos/DAO.php';

    class CUsuarios extends Controlador{
        public function getVistaUsuariosPrincipal($datos=array()){
            Vista::render('vistas/Usuarios/VUsuarioPrincipal.php');
        }

        public function getVistaListadoUsuarios($datos=array()){
            Vista::render('vistas/Usuarios/VUsuarioListado.php',$datos);

        }
    
    } //Fin clase CUsuarios
?>